## mint-fluxbox-tools 1.0

=== debian/changelog ===
mint-fluxbox-tools (1.0) helena-fluxbox; urgency=low

  * simple-mouse rewritten in python
  * added "left handed" and "touchpad enabled" options to simple-mouse

 -- Kendall Weaver <kendalltweaver@gmail.com>  28 Feb 2010 13:07:00 -0500

mint-fluxbox-tools (0.9) helena-fluxbox; urgency=low

  * added screenshot application and .desktop file
  * added scrot as a dependency

 -- Kendall Weaver <kendalltweaver@gmail.com>  21 Feb 2010 09:34:00 -0500

mint-fluxbox-tools (0.8) helena-fluxbox; urgency=low

  * corrected and verified keyboard layout list

 -- Kendall Weaver <kendalltweaver@gmail.com>  08 Feb 2010 09:45:00 -0500

mint-fluxbox-tools (0.7) helena-fluxbox; urgency=low

  * added /etc/skel directory

 -- Kendall Weaver <kendalltweaver@gmail.com>  27 Jan 2010 00:03:00 -0500

mint-fluxbox-tools (0.6) helena-fluxbox; urgency=low

  * added zenity and acpi as dependencies

 -- Kendall Weaver <kendalltweaver@gmail.com>  23 Jan 2010 13:11:00 -0500

mint-fluxbox-tools (0.5) helena-fluxbox; urgency=low

  * corrected "cancel" actions in skl and sms

 -- Kendall Weaver <kendalltweaver@gmail.com>  15 Jan 2010 13:53:00 -0500

mint-fluxbox-tools (0.4) helena-fluxbox; urgency=low

  * rescripted sms and skl to store settings in user files
  * rescripted sms1 and skl1 to execute settings from user files

 -- Kendall Weaver <kendalltweaver@gmail.com>  14 Jan 2010 14:25:00 -0500

mint-fluxbox-tools (0.3) helena-fluxbox; urgency=low

  * removed "System" from all .desktop files

 -- Kendall Weaver <kendalltweaver@gmail.com>  13 Jan 2010 16:50:00 -0500

mint-fluxbox-tools (0.2) helena-fluxbox; urgency=low

  * enabled user write access to sms1 and skl1 scripts

 -- Kendall Weaver <kendalltweaver@gmail.com>  10 Jan 2010 15:59:00 -0500

mint-fluxbox-tools (0.1) helena; urgency=low

  * initial release
 
 -- Kendall Weaver <kendalltweaver@gmail.com>  09 Jan 2010 10:38:00 -0500
