=== debian/control ===
Source: mint-fluxbox-tools
Section: admin
Priority: required
Maintainer: Kendall Weaver <kendalltweaver.com>
Build-Depends: debhelper (>= 5.0.0)
Standards-Version: 3.7.2

Package: mint-fluxbox-tools
Depends:  fluxbox, fluxconf, zenity, acpi, scrot, python
Recommends: mint-fluxbox-default-settings
Architecture: all 
Description:  Configuration tools for Linux Mint Fluxbox CE
 Miscellaneous configuration tool for Linux Mint Fluxbox Community Edition.
